/* Embedded Moose local.css for use with ikiwiki
 * Written by Josh Triplett <josh@freedesktop.org>
 * Some ideas from the Debian lighttpd index.html page. */

body { background: #ffffff; }

body div.header {
        font-size: 30px;
}

#content {
	background: #ffffff;
	margin: 10px 0px;
	border: 0;
	padding: 20px;
	font-family: sans-serif;
	width: 60%;
}

.header {
	color: #003399
}
	
.header a {
	color: #003399; font-family: sans-serif;}

.inlinepage {
	padding: 5px;
	border: 0;
}

.inlinepage .header {
	padding: 5px 0 5px 0;
	border-top: 1px solid black;
        border-bottom: 0;
	background-color: #ffffcc;
	margin-bottom: 0;
}

#sidebar {
	min-width: 120px;
	background: #ffffff; margin: 10px 0px; border: 0; padding: 10px; font-family: sans-serif;}

#sidebar h2 { color: #4b6983}

/* Don't let the date and tags clear the div to below the sidebar */
.inlinepage>.pagedate, .inlinepage>.tags {
	clear: none;
}

/* Don't let the pagecloud blow the sidebar either */
.pagecloud {
	border: 0;
	background: #fff;
}

.actions ul { border: none; padding-bottom: 0px; font-family: sans-serif;}
#footer { border: none; font-family: sans-serif;}
